// Station 1 = Left Wing Station Outboard
// Station 2 = Right Wing Station Outboard
// Station 3 = Left Wing mid Station
// Station 4 = Right Wing mid Station
// Station 5 = Left Wing Station Inboard
// Station 6 = Right Wing Station Inboard
// Station 7 = CenterlineStation

[AirToAir]
Loadout[01].WeaponType=AIM-9L
Loadout[01].Quantity=1
Loadout[02].WeaponType=AIM-9L
Loadout[02].Quantity=1
Loadout[03].WeaponType=AIM-120A
Loadout[03].Quantity=1
Loadout[04].WeaponType=AIM-120A
Loadout[04].Quantity=1

[AirToAirLongRange]
Loadout[01].WeaponType=AIM-9L
Loadout[01].Quantity=1
Loadout[02].WeaponType=AIM-9L
Loadout[02].Quantity=1
Loadout[03].WeaponType=AIM-120A
Loadout[03].Quantity=1
Loadout[04].WeaponType=AIM-120A
Loadout[04].Quantity=1
Loadout[05].WeaponType=AV8_Tank300
Loadout[05].Quantity=1
Loadout[06].WeaponType=AV8_Tank300
Loadout[06].Quantity=1


[Attack]
Loadout[01].WeaponType=AIM-9L
Loadout[01].Quantity=1
Loadout[02].WeaponType=AIM-9L
Loadout[02].Quantity=1
Loadout[03].WeaponType=LAU-10A
Loadout[03].Quantity=1
Loadout[04].WeaponType=LAU-10A
Loadout[04].Quantity=1
Loadout[05].WeaponType=AGM-65D
Loadout[05].Quantity=3
Loadout[06].WeaponType=AGM-65D
Loadout[06].Quantity=3

[Strike]
Loadout[01].WeaponType=Mk82
Loadout[01].Quantity=1
Loadout[02].WeaponType=Mk82
Loadout[02].Quantity=1
Loadout[03].WeaponType=GBU-12
Loadout[03].Quantity=1
Loadout[04].WeaponType=GBU-12
Loadout[04].Quantity=1
Loadout[05].WeaponType=GBU-12
Loadout[05].Quantity=3
Loadout[06].WeaponType=GBU-12
Loadout[06].Quantity=3

[SEAD]
Loadout[01].WeaponType=Mk82
Loadout[01].Quantity=1
Loadout[02].WeaponType=Mk82
Loadout[02].Quantity=1
Loadout[03].WeaponType=Rockeye
Loadout[03].Quantity=3
Loadout[03].RackType=TER
Loadout[04].WeaponType=Rockeye
Loadout[04].Quantity=3
Loadout[04].RackType=TER
Loadout[05].WeaponType=AGM-65D
Loadout[05].Quantity=3
Loadout[06].WeaponType=AGM-65D
Loadout[06].Quantity=3

[Recon]
Loadout[01].WeaponType=AIM-9L
Loadout[01].Quantity=1
Loadout[02].WeaponType=AIM-9L
Loadout[02].Quantity=1
Loadout[05].WeaponType=AV8_Tank300
Loadout[05].Quantity=1
Loadout[06].WeaponType=AV8_Tank300
Loadout[06].Quantity=1

[FAC]
Loadout[01].WeaponType=Mk82
Loadout[01].Quantity=1
Loadout[02].WeaponType=Mk82
Loadout[02].Quantity=1
Loadout[03].WeaponType=LAU-10A
Loadout[03].Quantity=1
Loadout[04].WeaponType=LAU-10A
Loadout[04].Quantity=1
Loadout[05].WeaponType=AGM-65D
Loadout[05].Quantity=3
Loadout[06].WeaponType=AGM-65D
Loadout[06].Quantity=3